@charset "utf-8";
/* CSS Document */


/* 印刷設定CSS ###################### */
@media print{
#header h2 {display: none;}
#head_r {display: none;}
#headnav {display: none;}
.f_contact_box {display: none;}
#footer_sm {display: none;}
#footer_nav {display: none;}
#footer {display: none;}
.pagetop {display: none;}
}


body#under {
	background	: #f1e9cb url(../../images/common/un_upper_bg.gif) 0 0 repeat-x;
}

/* ヘッダー
-------------------------------------------------- */

#header {
	width		: 980px;
	margin		: 0 auto;
	text-align	: left;
	min-height	: 81px;
	height		: auto !important;
	height		: 81px;
}

#header #head_l {
	width		: 380px;
	float		: left;
}

#header #head_l h1,
#header #head_l #site_id {
	width		: 155px;
	float		: left;
	padding		: 11px 15px 8px 0;
}

#header #head_l h1 img,
#header #head_l #site_id img {
	vertical-align	: bottom;
	line-height	: 0;
	font-size	: 0;
}


#header #head_l h2,
#header #head_l #site_read {
	width		: 210px;
	float		: left;
	padding		: 15px 0 8px 0;
	font-weight	: normal;
	color		: #666;
	font-size	: 93%;
	overflow: hidden;
}

#header #head_r {
	width		: 580px;
	float		: right;
}

#header #head_r .hr_top {
	padding: 0 0 10px;
}

#header #head_r .hr_btm {
	padding: 0 0 6px 52px;
}

#header #head_r .hr_btm .h_tel {
	float: left;
}

#header #head_r .hr_btm .h_contact {
	float: right;
}

#header .h_tel_sp {
	display: none;
}

/* hnav
-------------------------------------------------- */

.hr_top ul.hnav {
	float: left;
	width: 345px;
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 90px;
}

.hr_top ul.hnav li {
	display: inline;
	list-style-type: none;
	margin: 0;
	}

.hr_top ul.hnav a {
	float: left;
	padding-top: 24px;
	height: 0px !important;
	height /**/ : 24px;
	overflow: hidden;
	outline: none;
	background: url(../images/common/hnav2.png) no-repeat;
}

.hr_top ul.hnav .hnav00 a { width: 105px; background-position:    0px 0px; margin: 0 5px 0 0; }
.hr_top ul.hnav .hnav01 a { width:  75px; background-position: -105px 0px; margin: 0 5px 0 0; }
.hr_top ul.hnav .hnav02 a { width:  75px; background-position: -180px 0px; margin: 0 5px 0 0; }
.hr_top ul.hnav .hnav03 a { width:  75px; background-position: -255px 0px; }

.hr_top ul.hnav .hnav00 a:hover { background-position:    0px -24px; }
.hr_top ul.hnav .hnav01 a:hover { background-position: -105px -24px; }
.hr_top ul.hnav .hnav02 a:hover { background-position: -180px -24px; }
.hr_top ul.hnav .hnav03 a:hover { background-position: -255px -24px; }


/* langnav
-------------------------------------------------- */

.hr_top .hlang {
	float: right;
	width: 140px;
	position: relative;
}

.hr_top .hlang .langnav_trigger {
	height: 0;
	padding: 24px 0 0;
	background: url(../images/common/bg_langnav.gif) no-repeat 0 0;
	text-indent: 100%; 
	white-space: nowrap; 
	overflow: hidden;
	cursor: pointer;
}

.hr_top .hlang:hover .langnav_trigger {
	background-position: 0 -24px;
}

.hr_top .hlang .langnav {
	display: none;
	position: absolute;
	right: 0;
	top: 23px;
	z-index: 16;
	width: 136px;
	border-left: 2px solid #e8e4da;
	border-right: 2px solid #e8e4da;
	border-bottom: 2px solid #e8e4da;
	background: #fff;
	font-size: 85%;
	text-align: left;
}

.hr_top .hlang:hover .langnav {
	display: block;
}

.hr_top .hlang .langnav li a {
	display: block;
	padding: 25px 0 0;
	height: 0;
	text-indent: 100%; 
	white-space: nowrap; 
	overflow: hidden; 
}

.hr_top .hlang .langnav li.lang01 a {
	background: url(../images/common/txt_langnav01.png) no-repeat 8px center;
}
.hr_top .hlang .langnav li.lang02 a {
	background: url(../images/common/txt_langnav02.png) no-repeat 8px center;
}
.hr_top .hlang .langnav li.lang03 a {
	background: url(../images/common/txt_langnav03.png) no-repeat 8px center;
}
.hr_top .hlang .langnav li.lang04 a {
	background: url(../images/common/txt_langnav04.png) no-repeat 8px center;
}
.hr_top .hlang .langnav li.lang05 a {
	background: url(../images/common/txt_langnav05.png) no-repeat 8px center;
}
.hr_top .hlang .langnav li.lang06 a {
	background: url(../images/common/txt_langnav06.png) no-repeat 8px center;
}
.hr_top .hlang .langnav li.lang07 a {
	background: url(../images/common/txt_langnav07.png) no-repeat 8px center;
}
.hr_top .hlang .langnav li a:hover {
	background-color: #faf6eb;
}

.hr_top ul.submenu li {
	float		: left;
	width		: 164px;
	padding		: 0 7px 0 0;
}

.hr_top ul.submenu li.end {
	padding		: 0;
}

.hr_top ul.submenu li img {
	vertical-align	: bottom;
	line-height	: 0;
	font-size	: 0;
}

/* ヘッドナビ
-------------------------------------------------- */

#headnav {
	width		: 980px;
	padding		: 0 0 0px 0;
	margin		: 0 auto;
}

#menu {
	width		: 980px;
	list-style-type	: none;
	padding		: 0;
	margin		: 0;
}

#menu li {
	display		: inline;
	list-style-type	: none;
	padding		: 0;
	margin		: 0;
}

#menu a {
	float		: left;
	padding-top	: 65px;
	height		: 0px !important;
	height /**/	: 65px;
	overflow	: hidden;
	outline		: none;
	background	: url(../images/common/common_nav3.gif) no-repeat;
}

/*++++++++++++++++ nav button set ++++++++++++++++*/
#menu .nav01 a			{ width:  141px; background-position: 0px 0px; }
#menu .nav01 a:hover,
#menu .nav01 a:active		{ width:  141px; background-position: 0px -65px; }
body#recommend #menu .nav01 a,
body#recommend #menu .nav01 a:hover	{ width:  141px; background-position: 0px -130px; }

#menu .nav02 a			{ width: 139px; background-position: -141px 0px; }
#menu .nav02 a:hover,
#menu .nav02 a:active		{ width:  139px; background-position: -141px -65px; }
body#restaurant #menu .nav02 a,
body#restaurant #menu .nav02 a:hover	{ width: 139px; background-position: -141px -130px; }

#menu .nav03 a			{ width: 140px; background-position: -280px 0px; }
#menu .nav03 a:hover,
#menu .nav03 a:active		{ width:  140px; background-position: -280px -65px; }
body#spa #menu .nav03 a,
body#spa #menu .nav03 a:hover	{ width: 140px; background-position: -280px -130px; }

#menu .nav04 a			{ width: 140px; background-position: -420px 0px; }
#menu .nav04 a:hover,
#menu .nav04 a:active		{ width:  140px; background-position: -420px -65px; }
body#room #menu .nav04 a,
body#room #menu .nav04 a:hover	{ width: 140px; background-position: -420px -130px; }

#menu .nav05 a			{ width: 140px; background-position: -560px 0px; }
#menu .nav05 a:hover,
#menu .nav05 a:active		{ width:  140px; background-position: -560px -65px; }
body#facilities #menu .nav05 a,
body#facilities #menu .nav05 a:hover	{ width: 140px; background-position: -560px -130px; }

#menu .nav06 a			{ width: 140px; background-position: -700px 0px; }
#menu .nav06 a:hover,
#menu .nav06 a:active		{ width:  140px; background-position: -700px -65px; }
body#activity #menu .nav06 a,
body#activity #menu .nav06 a:hover	{ width: 140px; background-position: -700px -130px; }

#menu .nav07 a			{ width: 141px; background-position: -839px 0px; }
#menu .nav07 a:hover,
#menu .nav07 a:active		{ width:  141px; background-position: -839px -65px; }
body#access #menu .nav07 a,
body#access #menu .nav07 a:hover	{ width: 141px; background-position: -839px -130px; }

#menu .nav08 a			{ width: 140px; background-position: -839px 0px; }
#menu .nav08 a:hover,
#menu .nav08 a:active		{ width:  140px; background-position: -839px -65px; }

#menu .sub_lag {
	display: none;
}

/* お問い合わせ
-------------------------------------------------- */

.f_contact_box{
	clear		: both;
	width		: 724px;
	background	: url(../images/common/f_con_bg.gif) 0 0 no-repeat;
	text-align	: left;
	margin		: 0 auto;
	padding		: 0 0 30px;
	text-align	: center;
}

.f_contact_box .inner{
	padding		: 23px 27px 23px 27px;
	text-align	: left;
}

.f_contact_box .inner .f_contact_l{
	float		: left;
	width		: 316px;
}

.f_contact_box .inner .f_contact_r{
	float		: right;
	width		: 316px;
}

.f_contact_r p.f_contit,
.f_contact_l p.f_contit{
	padding		: 0 0 9px 0;
	border-bottom	: 1px solid #ccc;
	margin		: 0 0 10px 0;
}

.f_contact_l .inbox_l{
	float		: left;
	width		: 160px;
}

.f_contact_l .inbox_r{
	float		: right;
	width		: 146px;
}

.f_contact_r .inbox_l02{
	float		: left;
	width		: 101px;
}

.f_contact_r .inbox_r02{
	float		: right;
	width		: 176px;
}

/* フッターバナー
-------------------------------------------------- */

#footer_bn {
	background	: #f9f5e8;
	padding		: 20px 0;
}

#footer_bn ul {
	width: 940px;
	margin: 0 auto;
}

#footer_bn ul li {
	float:left;
	margin: 0 0 0 20px;
}
#footer_bn ul li:first-child {
	margin: 0;
}

/* フッターサイトマップ
-------------------------------------------------- */

#footer_sm {
	background	: #d9d1b6 url(../images/common/fsm_bg.jpg) 0 0 repeat-x;
	padding		: 20px 0;
}

#f_sitemap {
	width		: 980px;
	margin		: 0 auto;
}

.sm_block {
	float		: left;
	width		: 225px;
	text-align	: left;
	margin		: 0 20px 0 0;
	display		: inline;
}

.sm_block h4 {
	line-height	: 2.0;
	border-bottom	: 1px solid #b3ab8d;
}

.sm_block h4 a {
	font-size	: 100%;
	color		: #463c28;
	background	: url(../images/common/fsm_arw.gif) 0 50% no-repeat;
	padding		: 0 0 0 18px;
}
.sm_block h4 a:link, .sm_block h4 a:visited { color: #463c28; text-decoration:none; }
.sm_block h4 a:hover, .sm_block h4 a:active { color: #463c28; text-decoration:underline; }

.sm_block h4 span {
        font-family	: Arial Italic;
	padding		: 0 0 0 14px;
	font-size	: 100%;
	font-weight	: normal;
}

.sm_block ul {
         list-style-type: none;
         padding: 0 0 0 0;
         }

.sm_block li {
	margin		: 0 0 0 20px;
	padding		: 0;
	font-size	: 93%;
	line-height	: 2.0;
	border-bottom	: 1px solid #b3ab8d;
}

.sm_block li.end {
	margin		: 0 0 0 0px;
	padding		: 0 0 0 20px;
	font-size	: 93%;
	line-height	: 2.0;
	border-bottom	: 1px solid #b3ab8d;
}

.sm_block li a {
         color: #463c28;
         padding: 0 0 0 6px;
         }
.sm_block li a:link, .sm_block li a:visited { color: #463c28; text-decoration:none; }
.sm_block li a:hover, .sm_block li a:active { color: #463c28; text-decoration:underline; }



/* フッターナビゲーション
-------------------------------------------------- */
#footer_nav {
	background	: url(../images/common/fnav_bg.jpg) 0 0 repeat-x;
	text-align	: center;
}

#fnav {
	width		: 980px;
	margin		: 0 auto;
	padding		: 5px 0;
	text-align	: center;
}

#footer_nav ul {
	margin		: 0 auto;
}

#footer_nav ul li {
	display		: inline;
	padding		: 0 10px 0 10px;
	background	: url(../images/common/fnav_line.gif) right 50% no-repeat;
	font-size	: 93%;
}

#footer_nav ul li.end {
	background	: none;
}

#footer_nav ul li a:link, #footer_nav ul li a:visited { color: #fff; text-decoration:none; }
#footer_nav ul li a:hover, #footer_nav ul li a:active { color: #fff; text-decoration:underline; }

p#copyright {
	float		: right;
	color		: #fff;
}


/* フッター
-------------------------------------------------- */

#footer {
	background	: #fff;
}

#f_inner {
	width		: 980px;
	margin		: auto;
	padding		: 10px 0 30px 0;
}

#f_inner li {
	float		: left;
	padding		: 0 14px 0 0;
	text-align	: left;
	font-size	: 93%;
	color		: #666;
}

#f_inner li .pt05 {
	margin		: 5px 0 0 0;
}

#f_inner li.end {
	float		: right;
	padding		: 0 0px 0 0;
}

img{
	vertical-align	: bottom;
}


/*  フロート・クリア・調整
------------------------------------------------------------------------*/

.clearfix:after {
	content		: ".";
	display		: block;
	height		: 0;
	clear		: both;
	visibility	: hidden;
}
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 0%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*マージン設定
-------------------------------------------------------------------*/
.m-btm003 {margin-bottom:3px !important;}
.m-btm005 {margin-bottom:5px !important;}
.m-btm007 {margin-bottom:8px !important;}
.m-btm008 {margin-bottom:8px !important;}
.m-btm010 {margin-bottom:10px !important;}
.m-btm012 {margin-bottom:12px !important;}
.m-btm015 {margin-bottom:15px !important;}
.m-btm018 {margin-bottom:18px !important;}
.m-btm020 {margin-bottom:20px !important;}
.m-btm025 {margin-bottom:25px !important;}
.m-btm030 {margin-bottom:30px !important;}
.m-btm040 {margin-bottom:40px !important;}
.m-btm050 {margin-bottom:50px !important;}

.m-top015 {margin-top:15px !important;}
.m-top020 {margin-top:20px !important;}


/*スマホ非表示設定
-------------------------------------------------------------------*/
.pc_non,
#footer_nav_sp {
	display: none;
}


/* スマホPC切替スイッチ
======================================================= */

.dvc_switch {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	background: #fff;
}

.dvc_switch ul {
	width: 90%;
	padding: 10px 0;
	margin: 0 auto;
}

.dvc_switch li {
	float: left;
	width: 49.5%;
	list-style-type: none;
}

.dvc_switch li:last-child {
	float: right;
	width: 49.5%;
	list-style-type: none;
}

.dvc_switch li a {
	width: 100%;
	background: #F0E3CC;
	padding: 3px 0;
	display: block;
	text-decoration: none;
	color: #8E775F;
	height: 20px;
	border-radius: 5px;
}

.dvc_switch li:first-child a {
		line-height: 1.6;
}

.dvc_switch p {
	width: 40%;
	text-align: center;
	margin: 0 auto;
}

.dvc_switch a {
	background: #F0E3CC;
	padding: 3px 10%;
	display: block;
	text-decoration: none;
	color: #8E775F;
}
